var dt = new Date();
var hr = dt.getSeconds();
hr=hr%2;
if (hr==0){ document.write("<a href=http://usms.tom.com/smslist/sms_0_2_3_0_1.htm?user_id=5855 target='_blank'><img alt='À¶ÓêÌý°É' border=0 width=468 height=60 src=ad/sms-2.gif></a>"); }
if (hr==1){ document.write("<a href=http://www.nbey.net target='_blank'><img alt='EÔµÍø' border=0 width=468 height=60 src=http://nbey.net/asp/stu/school_images/banner.gif></a>"); }


